<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>

    <title>{{ title }}</title>
    <meta name="description" content="{{ description }}"/>

    <meta name="creationdatetime" content="2017-03-15T04:07:57.872Z"/>
    <meta name="content-language" content="en"/>
    <meta name="author" content="Orangegames"/>

    <!-- Open graph data -->
    <meta property="fb:app_id" content="">
    <meta property="og:locale" content="en_US">
    <meta property="og:type" content="website">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:url" content="">
    <meta property="og:site_name" content="GDistribution.com">
    <meta property="og:image" content="http://www.gamedistribution.com//assets/logo/logo-mark.svg">
    <meta property="og:image:width" content="137">
    <meta property="og:image:height" content="112">

    <!-- Open graph Twitter for games -->
    <meta name="twitter:card" content=""/>
    <meta name="twitter:site" content="@"/>
    <meta name="twitter:creator" content="@"/>
    <meta name="twitter:title" content=""/>
    <meta name="twitter:description" content=""/>
    <meta name="twitter:image" content=""/>

    <!-- Open graph for regular pages -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@">
    <meta name="twitter:title" content="">
    <meta name="twitter:description" content="">
    <meta name="twitter:image" content="http://www.gamedistribution.com//assets/logo/logo-mark.svg">

    <!-- Mobile specific -->
    <meta name="HandheldFriendly" content="True"/>
    <meta name="MobileOptimized" content="320"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <!-- Disable tap highlight on IE -->
    <meta name="msapplication-tap-highlight" content="no"/>

    <!-- Favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/meta/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/meta/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/meta/favicon-16x16.png">
    <link rel="manifest" href="/assets/meta/manifest.json">
    <link rel="mask-icon" href="/assets/meta/safari-pinned-tab.svg" color="#44a5ab">
    <link rel="shortcut icon" href="/assets/meta/favicon.ico">
    <meta name="msapplication-TileColor" content="#44a5ab">
    <meta name="msapplication-TileImage" content="/assets/meta/mstile-144x144.png">
    <meta name="msapplication-config" content="/assets/meta/browserconfig.xml">
    <meta name="theme-color" content="#44a5ab">

    <!-- Fonts & styles -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,500|Squada+One" rel="stylesheet">
    <link rel="stylesheet" href="/styles/main.min.css"/>

    <!-- Data structures -->
    <script type="application/ld+json">
        [
            {
                "@context": "http://schema.org",
                "@type": "WebSite",
                "name" : "GDistribution",
                "url": "http://www.gamedistribution.com/",
                "potentialAction": {
                    "@type": "SearchAction",
                    "target": "http://www.gamedistribution.com/search/?search_str={search_term_string}",
                    "query-input": "required name=search_term_string"
                },
                "publisher": {
                    "@type": "Organization",
                    "name" : "OrangeGames",
                    "url": "//orangegames.com/",
                    "logo": {
                        "@type": "ImageObject",
                        "url": "http://www.gamedistribution.com//assets/logo/logo-mark.svg",
                        "width": 137,
                        "height": 112
                    }
                }
            }
        ]


    </script>
</head>
{{> body }}
</html>